.menu #nav {
	list-style-type: none;
	padding:0;
	margin:0;
	float:left;
	margin-left:12px;
}
.menu #nav li {
	float:left;
	display:block;
	height:50px;
	line-height:50px;
	position:relative;
	margin:0;
	padding:0;
}
.menu #nav li a {
	display: block;
	height:50px;
	position:relative;
	font-size:13px;
	color:#fff;
	text-decoration:none;
	text-align:center;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	cursor:pointer;
}
.menu #nav li a span {
	padding:0px 16px 0px 16px;
	display: block;
	height:50px;
	line-height:50px
}

body.fr .menu #nav li a span {
	padding:0px 11px 0px 11px;
}
body.de .menu #nav li a span {
	padding:0px 18px 0px 18px;
}


/* hover styles */

.menu #nav .here a, .menu #nav .parent-here a {
	color: #ffff00;
	text-decoration:none;
}
.menu #nav li a:hover, .menu #nav li:hover a {
	color: #ffff00;
	text-decoration:none;
}
.menu #nav li.here a:hover, .menu #nav li.here:hover a {
	color: #ffff00;
	text-decoration:none;
}

/* hide second level drop down 

.menu #nav li ul li ul {
	display:none;
}*/

/* SubUL */

.menu #nav li ul {
	position: absolute;
	top: -999em;
	width:170px;
	padding:0;
	margin:0;
	border:solid 1px #2f2f2f;
	border-top:none;
	background:#000;
}
/* blue 
.menu #nav li.here ul, .menu #nav li.parent-here ul {
	border:solid 1px #dedfe0;
	border-top:none;
}*/

.menu #nav li:hover ul {
	left: 0;
	top: 45px; /* match top ul list item height */
	z-index: 9999 !important;
	padding:5px 0px;
	margin-left:0px;
}
/* blue 
.menu #nav li.here:hover ul, .menu #nav li.parent-here:hover ul {
	background:url(/img/bgSubMenuBlue.png) #fff repeat-x bottom left;
}*/

.menu #nav li ul li {
	line-height:27px;
	height:27px;
	width:170px;
	margin:0;
	padding:0;
	left:0;
	top:0; /* match top ul list item height */
	z-index:9999 !important;
	background:none !important;
}
.menu #nav li ul li a, .menu #nav li.here ul li a, .menu #nav li.parent-here ul li a {
	color:#fff !important;
	display:block;
	height:27px;
	line-height:27px;
	width:155px;
	text-decoration:none;
	text-align:left !important;
	background:url(/img/bgSubNavHover01.gif) no-repeat 1px 0px !important;
	font-size:14px;
	*font-size:12px; /* ie hack */
	text-transform:none;
}
/* blue 
.menu #nav li.here ul li a, .menu #nav li.parent-here ul li a {
	color:#333 !important;
	background:url(/img/bgSubNavHoverBlue.gif) no-repeat 1px 0px !important;
}*/

.menu #nav .here ul li a {
	color:#ffff46 !important;
}
/*.menu #nav li ul .here a, .menu #nav li ul .parent-here a {
	color:#0073b4 !important;
}*/
.menu #nav li ul li a:hover, .menu #nav li ul li.here a, .menu #nav li ul li:hover a {
	color:#ffff46 !important;
	text-decoration:none;
	background:url(/img/bgSubNavHover01.gif) no-repeat 1px -23px !important;
}
/* blue 
.menu #nav li.here ul li a:hover, .menu #nav li.here ul li.here a, .menu #nav li.parent-here ul li a:hover, .menu #nav li.parent-here ul li.here a {
	color:#5db400 !important;
	background:url(/img/bgSubNavHoverBlue.gif) no-repeat 1px -23px !important;
}*/

.menu #nav li ul li a {
	padding-left:15px !important;
}

.menu #nav li ul li a span { /* remove padding from top level span */
	padding:0 !important;
	background:none;
	height:23px;
	line-height:23px;
}

/* sub custom widths 

.menu #nav li#nav-about-us ul, .menu #nav li#nav-about-us ul li, .menu #nav li#nav-about-us ul li a {
	width:245px;
}
.menu #nav li#nav-our-services ul, .menu #nav li#nav-our-services ul li, .menu #nav li#nav-our-services ul li a {
	width:340px;
}
*/

/* SubSubUL */

.menu #nav li ul li ul {
	position: absolute;
	top: -999em;
	border:solid 1px #2f2f2f;
	/*width:220px;*/
}

.menu #nav li:hover ul li:hover ul, .menu #nav li ul li ul {
	left: 150px;
	top: -6px; /* match padding on previous ul */
	z-index: 99;
}

.menu #nav li ul li ul li {
	line-height: 23px;
	height: 23px;
	width:170px;
	margin: 0;
	padding:0;
	background-image: none;
	left: 0;
	top: 0; /* match top ul list item height*/ 
	z-index: 99;
	white-space:nowrap;
}
.menu #nav li ul li:hover ul li a:hover, .menu #nav li ul li:hover ul li.here a, .menu #nav li ul li.parent-here a {
	color:#ffff46 !important;
	text-decoration:none;
	background:url(/img/bgSubNavHover01.gif) no-repeat 0px -23px !important;
}

.menu #nav li ul li:hover ul li a, .menu #nav li ul li.here ul li a, .menu #nav li ul li.parent-here ul li a {
	color:#fff !important;
	background:url(/img/bgSubNavHover01.gif) no-repeat 0px 0px !important;
}

.menu #nav li ul li.parent-here ul li.here a {
	color:#ffff46 !important;
}

.menu #nav li ul li ul li a {
	/*color: #FFF;
	display: block;
	height: 25px;
	width: 205px;
	background-image: none;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-size: 11px;*/
}

.menu #nav li ul li ul li a:hover {
	/*color: #244781;
	color: #FFF;*/
}